<template>
  <div class="header shadow-sm">
    <div class="container">
        <div class="row">
            <div class="col col-sm-7">
                <p class="display-4">{{ title }}</p>
            </div>
            <div class="col">
                <p class="display-4">{{ title_right }}</p>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <p class="lead">{{ msg }}</p>
            </div>
        </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'Header',
  props: {
    title: String,
    msg: String,
    title_right: String,
  }
}
</script>
